View Issue Details

IDProjectCategoryView StatusLast Update
0000103JamochaMUDUser Interfacepublic2005-09-24 21:30
ReporterjeffnikAssigned Tojeffnik 
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Product Version1.2 rc1 
Target VersionFixed in Version1.2 rc1 
Summary0000103: User-defined size for text entry area
DescriptionCreate a dialogue so that the user may define how many rows call the data entry area is.
TagsNo tags attached.

Activities

jeffnik

2005-07-03 15:24

administrator   ~0000073

As of 2005-07-02 JamochaMUD now features a "grippy" bar that can be used to change the size of the text input area.

jeffnik

2005-08-20 21:46

administrator   ~0000077

In the Swing interface of JamochaMUD the size of the output and text-entry windows can be changed via a GUI "grippy".

Issue History

Date Modified Username Field Change
2005-06-05 02:02 jeffnik New Issue
2005-07-03 15:24 jeffnik Note Added: 0000073
2005-07-03 15:24 jeffnik Status new => feedback
2005-08-20 21:46 jeffnik Status feedback => resolved
2005-08-20 21:46 jeffnik Resolution open => fixed
2005-08-20 21:46 jeffnik Assigned To => jeffnik
2005-08-20 21:46 jeffnik Note Added: 0000077
2005-09-24 20:55 jeffnik Product Version => 1.2 rc1
2005-09-24 20:56 jeffnik Status resolved => closed
2005-09-24 20:57 jeffnik Status closed => resolved
2005-09-24 20:58 jeffnik Status resolved => closed
2005-09-24 20:58 jeffnik Fixed in Version => 1.2 rc1
2005-09-24 21:00 jeffnik Status closed => resolved
2005-09-24 21:30 jeffnik Status resolved => closed